<Schema ControlButtonWidth="171" ControlButtonHeight="50" SpaceButtonBottom="60" SpaceScreenTitle="20" SpaceTitleLuckyItem="140" SpaceTitleSubTitle="30" SpaceLeftRight="0" SpaceWheelTitle="30" SpaceWheelButton="30" IsShowResultName="1" SpaceResultName="3" LuckyItemImageWidth="90" LuckyItemImageHeight="90" LuckItemImageScale="None" RollRange="UnLucky" IsShowBGAlpha="0" IsRandomOrder="0" LuckyItemTextDirection="Horizontal" ResultColumnWidth="200" ResultRowHeight="50" ResultScrollSpeed="2" WheelStopType="Immediately" IsInputInfo="0" InputType="VIPCard" InputLimitWordCount="4" InputMoney="20" InputLimitCount="5" IsInputCheckRepeat="0" IsShowGoal="0" IsInputThenTurn="0">
  <Title Caption="天喜软件三周年店庆">
    <Font>
      <Family>黑体</Family>
      <Size>48</Size>
      <Style>Bold</Style>
      <Color>White</Color>
    </Font>
  </Title>
  <SubTitle Caption="一路同行 感谢有你">
    <Font>
      <Family>仿宋</Family>
      <Size>18</Size>
      <Style>Italic</Style>
      <Color>#FF8080</Color>
    </Font>
  </SubTitle>
  <BackgroundImage Name="红色光线舞台.jpg" Width="0" Height="0" />
  <BackgroundMusic Name="背景音乐1.mp3" />
  <ResultNamePosition X="100" Y="100" />
  <LuckyItemFont>
    <Family>华文隶书</Family>
    <Size>24</Size>
    <Style>Regular</Style>
    <Color>Maroon</Color>
  </LuckyItemFont>
  <LuckyItemTextOffset X="0" Y="10" />
  <LuckyItemPictureOffset X="0" Y="50" />
  <TurnMusic Name="滚动3.mp3" />
  <DecelerationMusic Name="转盘滚动.wav" />
  <LuckyNameFont>
    <Family>黑体</Family>
    <Size>20.25</Size>
    <Style>Regular</Style>
    <Color>#FFFF80</Color>
  </LuckyNameFont>
  <LuckyItem Number="01" Name="苹果手机" LuckyCount="1" Schema="None" SchemaIndex="1,2,3,4,5" SchemaTime="2016-06-16 11:11:11" IsShowRate="0" Type="Text" CellCount="1" IsNotLuckyItem="0" PicShowWidth="0" PicShowHeight="0" ColumnWidth="120" RowHeight="50" ColumnCount="1" RowSpace="0" IsShowLIUI="0" IsShowCount="1" IgnoreOther="1">
    <GoalMusic Name="中奖喝彩1.wav" />
    <Image Name="苹果iphone.png" Width="0" Height="0" />
  </LuckyItem>
  <LuckyItem Number="02" Name="行李包" LuckyCount="2" Schema="None" SchemaIndex="" SchemaTime="2016-06-18 13:29:32" IsShowRate="0" Type="Text" CellCount="1" IsNotLuckyItem="0" PicShowWidth="0" PicShowHeight="0" ColumnWidth="200" RowHeight="50" ColumnCount="2" RowSpace="5" IsShowLIUI="1" IsShowCount="1" IgnoreOther="0">
    <GoalMusic Name="中奖喝彩2.wav" />
    <Image Name="行李包1.png" Width="0" Height="0" />
  </LuckyItem>
  <LuckyItem Number="03" Name="爱国者U盘" LuckyCount="5" Schema="None" SchemaIndex="" SchemaTime="2016-06-18 13:29:28" IsShowRate="0" Type="Picture" CellCount="1" IsNotLuckyItem="0" PicShowWidth="0" PicShowHeight="0" ColumnWidth="120" RowHeight="100" ColumnCount="3" RowSpace="0" IsShowLIUI="1" IsShowCount="1" IgnoreOther="0">
    <GoalMusic Name="中奖喝彩3.wav" />
    <Image Name="优盘.png" Width="0" Height="0" />
  </LuckyItem>
  <LuckyItem Number="04" Name="现金红包" LuckyCount="20" Schema="None" SchemaIndex="" SchemaTime="2016-06-18 13:29:36" IsShowRate="0" Type="Picture" CellCount="1" IsNotLuckyItem="0" PicShowWidth="0" PicShowHeight="0" ColumnWidth="150" RowHeight="50" ColumnCount="3" RowSpace="5" IsShowLIUI="1" IsShowCount="1" IgnoreOther="0">
    <GoalMusic Name="中奖喝彩4.wav" />
    <Image Name="红包.jpg" Width="300" Height="300" />
  </LuckyItem>
  <LuckyItem Number="05" Name="幸运小礼品" LuckyCount="50" Schema="None" SchemaIndex="" SchemaTime="2016-06-18 13:29:40" IsShowRate="0" Type="Text" CellCount="1" IsNotLuckyItem="0" PicShowWidth="0" PicShowHeight="0" ColumnWidth="200" RowHeight="50" ColumnCount="2" RowSpace="5" IsShowLIUI="1" IsShowCount="1" IgnoreOther="0">
    <GoalMusic Name="中奖喝彩5.wav" />
    <Image Name="幸运.png" Width="0" Height="0" />
  </LuckyItem>
  <LuckyItem Number="99" Name="谢谢参与" LuckyCount="20" Schema="None" SchemaIndex="" SchemaTime="2016-06-16 15:23:34" IsShowRate="0" Type="Text" CellCount="2" IsNotLuckyItem="1" PicShowWidth="0" PicShowHeight="0" ColumnWidth="200" RowHeight="50" ColumnCount="2" RowSpace="5" IsShowLIUI="1" IsShowCount="1" IgnoreOther="0">
    <GoalMusic Name="中奖喝彩6.wav" />
    <Image Name="" Width="0" Height="0" />
  </LuckyItem>
  <ResultMusic Name="植物大战僵尸.m4a" />
  <ResultTitleFont>
    <Family>黑体</Family>
    <Size>24</Size>
    <Style>Regular</Style>
    <Color>Yellow</Color>
  </ResultTitleFont>
  <ResultNameFont>
    <Family>黑体</Family>
    <Size>15.75</Size>
    <Style>Regular</Style>
    <Color>White</Color>
  </ResultNameFont>
  <LuckyNameShow HidePos="0" HideCount="0" />
  <Wheel BackgroundColor="#F2B38C" BackgroundColor2="#FFFF80" DiskRadius="230" TurnSpeed="VeryFast" PointerName="祝君好运.png" CircleName="外环.png" DotName="白色圆球.png" DotCount="12" CircleColor="#804000">
    <PointerSize X="200" Y="0" />
    <PointerOffset X="5" Y="60" />
    <DotSize X="16" Y="16" />
    <DotOffset X="0" Y="3" />
    <CircleOffset X="0" Y="4" />
  </Wheel>
</Schema>